<!DOCTYPE html>
<!--
    Licensed to the Apache Software Foundation (ASF) under one
    or more contributor license agreements.  See the NOTICE file
    distributed with this work for additional information
    regarding copyright ownership.  The ASF licenses this file
    to you under the Apache License, Version 2.0 (the
    "License"); you may not use this file except in compliance
    with the License.  You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing,
    software distributed under the License is distributed on an
    "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
     KIND, either express or implied.  See the License for the
    specific language governing permissions and limitations
    under the License.
-->
<html>
    <head>
        <meta charset="utf-8" />
        <!-- WARNING: for iOS 7, remove the width=device-width and height=device-height attributes. See https://issues.apache.org/jira/browse/CB-4323 -->
        <!-- <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width, height=device-height, target-densitydpi=device-dpi" />-->
 	<meta name="viewport" content="user-scalable=no,width=device-width, height=device-height" />
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css" />
	<link rel="stylesheet" type="text/css" href="css/bootstrap-rtl.css" />
	<link rel="stylesheet" type="text/css" href="css/bootstrap-responsive.min.css" />
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" href="css/idangerous.swiper.css">

        <script type="text/javascript" src="js/conf.js"></script>
	<script type="text/javascript" src="js/jquery.min.js"></script>
	<script type="text/javascript" src="js/bootstrap.min.js"></script> 
	<script type="text/javascript" src="js/db.js"></script>
	<script type="text/javascript" src="js/kala.js"></script>
	<script src="js/idangerous.swiper-2.1.min.js"></script>
        <script src="js/md5.js"></script>
        <script>
            var rang=['blue-box','red-box','orange-box','green-box'];
	    var bg_arr=['img/1.png','img/2.png','img/3.png','img/4.png'];
            var levels = [no_back,drawAbarKala,drawGroupKala,drawMiniKala,drawKala];
            var level=0;
            var rang_index=-1;
            var kala_group_id = -1;
            var kala_mini_id = -1;
            var sefaresh_kala_id=-1;
            var sefaresh_div='<div class="sefaresh_div" style="text-align:center;" >\n\
<button onclick="change_tedad(-1);" style="width:60px;"  class="btn btn-larg btn-warning" >-</button><input style="width:50px;margin-left:5px;margin-right:5px;" type="number" id="tedad" value="1" ><button style="width:60px;" class="btn btn-larg btn-warning" onclick="change_tedad(1);" >+</button> <button class="btn btn-larg btn-danger" onclick="add_to_sabad();" >اضافه به سبد</button>\n\
</div>';
            var user = '';
            var pass = '';
            var addr = '';
            function add_to_sabad()
            {
                var tedad = parseInt($("#tedad").val(),10);
                tedad = (typeof tedad!='undefined' && !isNaN(tedad))? Math.abs(tedad):0;
                addToSabad(parseInt(sefaresh_kala_id,10), tedad);
                $(".sefaresh_div").remove();
                //alert('کالا با موفقیت به سبد خرید اضافه شد');
                //addLog(JSON.stringify(sabad));
		window.plugins.toast.showShortCenter('کالا با موفقیت به سبد خرید اضافه شد');
            }
            function change_tedad(inp)
            {
                var tt = parseInt($("#tedad").val(),10);
                tt=tt+parseInt(inp,10);
                if(tt<1)
                    tt=1;
                $("#tedad").val(tt);
            }
            function intial()
            {
                drawAbarKala();
                update_vers();
            }
            function drawAbarKala()
            {
                level = 0;
                rang_index = -1;
                $("#contan_darma").html('<img src="img/status_fb.gif" >');
                //$('#update_info').html('بروز رسانی محصولات');
                //alert('draw kala');
                loadAbarKala(function(dataset){
                    if($.isEmptyObject(dataset))
                    {
                        populateDB();
                    } 
                    else
                    {
                        var ou = '';
                        for(var i=0;i<dataset.length;i++)
                            //ou+='<div style="padding-right:0px;" class="col-xs-6" onclick="drawGroupKala('+dataset[i].id+','+i+')" ><div class="box '+rang[i]+' circle" >'+dataset[i].name+'</div></div>';
			    //ou+='<div style="padding-right:0px;" class="col-xs-6" onclick="drawGroupKala('+dataset[i].id+','+i+')" ><div class="box circle" style="background:url(\'img/'+String(i+1)+'.png\');height:256px;" >&nbsp;</div></div>';
			    ou+='<div style="padding-right:0px;" class="col-xs-6" onclick="drawGroupKala('+dataset[i].id+','+i+')" ><div class="box circle" style="text-align:center;vertical-align:middle;height:256px;" ><img width="100%" src="img/'+String(i+1)+'.png"  /></div></div>';
                        $("#contan_darma").html(ou);
                        loadBrands(function(){
                            var mySwiper = new Swiper('.swiper-container',{
                            pagination: '.pagination',
                            paginationClickable: true,
                            slidesPerView: 3,
                            loop: true,
                            autoplay:2000,
                            speed:600,
                            autoplayDisableOnInteraction:false
                            })
                            $('.arrow-left').on('click', function(e){
                              e.preventDefault()
                              mySwiper.swipePrev()
                            })
                            $('.arrow-right').on('click', function(e){
                              e.preventDefault()
                              mySwiper.swipeNext()
                            })
                        });
                    }    
                });
            }
            function drawGroupKala(inp,color_index)
            {
                level = 1;
                rang_index = color_index;
                kala_group_id = inp;
                $("#contan_darma").html('<img src="img/status_fb.gif" >');
                loadGroupKala(inp,function(dataset){
                    var ou = '';
                    for(var i=0;i<dataset.length;i++)
                        //ou+='<div style="padding-right:0px;" class="col-xs-6" onclick="drawMiniKala('+dataset[i].id+','+color_index+')" ><div class="box '+rang[color_index]+' circle" >'+dataset[i].name+'</div></div>';
			ou+='<div style="padding-right:0px;" class="col-xs-6" onclick="drawMiniKala('+dataset[i].id+','+color_index+')" ><div class="box circle" style="text-align:center;vertical-align:middle;"><img class="group_kala_img" alt="'+dataset[i].name+'" src="img/'+dataset[i].id+'.jpg" /></div></div>';
                    $("#contan_darma").html(ou!=''?ou:'<div align="center"><img width="100%" src="img/no_data_'+inp+'.jpg" /></div>');//'نتیجه‌ای یافت نشد');
		    $(".group_kala_img").error(function() {
			    //alert($(this).prop('src'));
			$(this).prop('src','img/fail_'+color_index+'.jpg');
			//$(this).after('<span >'+dataset[i].name)+'</span>';
			//$(this).remove();
		    });//.attr( "src", "img/1.jpg" );
                });
            }
            function drawMiniKala(inp,color_index)
            {
                level = 2;
                rang_index = color_index;
                kala_mini_id = inp;
                $("#contan_darma").html('<img src="img/status_fb.gif" >');
                loadMiniKala(inp,function(dataset){
                    var ou = '';
                    for(var i=0;i<dataset.length;i++)
                    {
                        ou+='<div style="padding-right:0px;" class="col-xs-6" onclick="drawKala('+dataset[i].id+','+color_index+');" ><div class="box '+rang[color_index]+' circle" >'+dataset[i].name+'</div></div>';
                    }    
                    $("#contan_darma").html(ou!=''?ou:'نتیجه‌ای یافت نشد');
                });
            }
            function drawKala(inp,color_index,frase)
            {
                level = 3;
                farse =(typeof frase!='undefined') ?$.trim(frase) :'';
                $("#contan_darma").html('<img src="img/status_fb.gif" >');
                loadKala(inp,frase,function(dataset){
                    var ou = '';
                    var tmp = '';
                    for(var i=0;i<dataset.length;i++)
                    {
                        if($.trim(dataset[i].pic)!='')
                            pic_addr = '<img style="height:80px;" src="'+server_url+'main/'+dataset[i].pic+'" >';
                        else
                            pic_addr ='<img style="height:80px;" src="'+server_url+'img/default.png" >';

                        tmp = '<table width="100%" ><tr><td>'+dataset[i].name+'</td><td rowspan="2" style="text-align:left;" >'+pic_addr+'</td></tr>';
                        tmp+='<tr><td>قیمت مصرف کننده : <span style="text-decoration: line-through;">'+monize2(dataset[i].ghimat_user)+'</span> ریال</td></tr>';
                        tmp+='<tr><td>قیمت دارما : '+monize2(dataset[i].ghimat)+' ریال</td></tr>';
                        tmp+='</table>';
                        ou+='<div id="kala_div_'+dataset[i].id+'"  class="col-xs-12" onclick="display_sefaresh_kala('+dataset[i].id+');" >\n\
    <div class="alert alert-info" >'+tmp+'</div>\n\
</div>';
                    }
                    $("#contan_darma").html(ou!=''?ou:'نتیجه‌ای یافت نشد');
                });
            }
            function back_page()
            {
                if(level==0)
                    no_back();
                if(level==1)
                    drawAbarKala();
                if(level==2)
                    drawGroupKala(kala_group_id,rang_index);
                if(level==3)
                    drawMiniKala(kala_mini_id,rang_index);
                disableLandscape();
            }
            function no_back()
            {

                if(confirm('آیا از برنامه خارج می‌شوید؟'))
                {
                    navigator.app.exitApp();
                }
            }
            function search()
            {
                var s_text = prompt("چی لازم دارید؟",'');
                if($.trim(s_text)!='')
                {
                    drawKala(-1,0,s_text);
                    level = 1;
                    kala_group_id = -1;
                    kala_mini_id = -1;
                }
                else
                    alert('هیچ مقداری وارد نشده است');
            }
            function showUserDiv()
            {
                
            }
            function brand()
            {
                loadBrand(function(result){
                    for(var i=0;i<result.length;i++)
                        addLog(result[i].name);
                });
            }
            function display_sefaresh_kala(inp)
            {
                $(".sefaresh_div").remove();
                sefaresh_kala_id = inp;
                $("#kala_div_"+inp).after(sefaresh_div);
            }
            function toggle_sabad_noti()
            {
                if($("#felesh").is(":visible"))
                {
                    $("#show_sabad_noti_div").slideDown();
                    $("#felesh").hide('fast');
                    var ou = '<div>';
                    ou +='تعداد کالا موجود درسبد';
                    ou+='</div>';
                    ou+='<div>['+sabad.length+'] مبلغ:'+monize2(sumGhimat())+' ریال</div>';
                    ou+='<div><button style="margin-top:15px;width:100%;" class="btn btn-info" onclick="drawSabad();" >مشاهده سبد کالا</button></div>';
                    ou+='<button style="margin-top:15px;width:100%;" class="btn btn-danger" onclick="empty_sabad();" >خالی کردن سبد</button>';
                    $("#show_sabad_noti_div").html(ou);
                    //drawSabad();
                }
                else
                {
                    $("#felesh").slideDown();
                    $("#show_sabad_noti_div").hide('fast');
                }    
            }
            function empty_sabad()
            {
                sabad = [];
                drawAbarKala();
                
            }
            function auth()
            {
		$("#sabt_btn").prop("disabled",true);
                var ou='';
                getConf(function(info){
                        if(info.length==1)
                        {
                            user = info[0].user;
                            pass = info[0].pass;
                            addr = info[0].addr;
                        }
                        ou+='<div class="alert alert-info" >نام کاربری</div>';
                        ou+='<div><input type="text" id="user" placeholder="نام کاربری" value="'+user+'" ></div>';
                        ou+='<div class="alert alert-info" > رمز عبور</div>';
                        ou+='<div><input type="password" id="pass" placeholder="رمز عبور" value="'+pass+'" ></div>';
                        ou+='<div class="alert alert-info" >نشانی</div>';
			ou+='<div><input type="checkbox" id="store_tahvil" name="store_tahvil" />تحویل درب فروشگاه</div>';
                        ou+='<div><textarea id="addr" cols="30" rows="4" >'+addr+'</textarea></div>';
                        ou+='<button id="contin_sale" class="btn btn-success" onclick="sabt_factor();" >ادامه خرید </button>';
                        ou+='<div id="khoon_contin" ></div>';
                        ou+='<div class="alert alert-success" onclick="ozviat();" >عضویت در سامانه دارما</div>';
                        level = 1;
                        kala_group_id = -1;
                        kala_mini_id = -1;
                        $("#contan_darma").html(ou);
                });
            }
            function drawSabad()
            {
                var ou='';
                //var tmp ={"ersal":1,"user":user,"pass":hex_md5(pass)};
                var tmp ={"ersal":1};
                var req='';
                for(var i=0;i<sabad.length;i++)
                {
                   req+=(req==''?'':',')+sabad[i].kala_id+'|'+sabad[i].tedad;
                }
                tmp['factor']=req;
                if(req!='')
                {
                    $("#khoon_contin").html("<img src='img/status_fb.gif' width='100px' >");
                    $("#contin_sale").css('disabled',true);
                    $.getJSON(server_url+'android/factor.php',tmp,function(result){
                        $("#khoon_contin").html("");
                        $("#contin_sale").css('disabled',false);
                        if(result.err!='')
                        {
                            alert(result.err);
                        }
                        else
                        {
                            if(sabad.length>0)
                            {
                                var ghimat=0;
                                ou = '<table class="table table-bordered" ><tr>';
                                ou+='<th>ردیف</th>';
                                ou+='<th>نام</th>';
                                ou+='<th>تعداد</th>';
                                ou+='<th>قیمت</th>';
                                ou+='</tr>';
                                for(var i=0;i<sabad.length;i++)
                                {
                                    ou+='<tr>';
                                    ou+='<td>'+(i+1)+'</td>';
                                    ou+='<td>'+sabad[i].kala.name+'</td>';
                                    ou+='<td>'+sabad[i].tedad+'</td>';
                                    ou+='<td id="ghimat" >'+monize2(sabad[i].kala.ghimat)+'</td>';
                                    ou+='</tr>';
                                    ghimat+=parseInt(sabad[i].kala.ghimat,10)*sabad[i].tedad;
                                }
                                ou+='<tr>';
                                ou+='<td>جمع:</td>';
                                ou+='<td>'+monize2(ghimat)+'</td>';
                                ou+='<td>تخفیف:</td>';
                                ou+='<td>'+monize2(result.takhfif)+'</td>';
                                ou+='</tr>';
                                ou+='<tr>';
                                ou+='<td> هزینه ارسال:</td>';
                                ou+='<td>'+monize2(result.peigiri)+'</td>';
                                ou+='<td>جمع کل:</td>';
                                ghimat+=parseInt(result.peigiri,10);
                                ghimat-=parseInt(result.takhfif,10);
                                ou+='<td>'+monize2(ghimat)+'</td>';
                                ou+='</tr>';
                                ou+='</table>';
                                ou+='<div><button id="sabt_btn" class="btn btn-danger" style="width:100%;" onclick="auth();" >ثبت سفارش</button></div>';
                                ou+='<div id="khoon_final" ></div>';
                                setLandscape();
                                level = 1;
                                kala_group_id = -1;
                                kala_mini_id = -1; 
                                $("#contan_darma").html(ou==''?'سبد خرید خالی می‌باشد':ou);
                            }
                        }
                    }); 
                }
                else
                {
                    alert('سبد خرید خالی می باشد');
                }
            }
            function sabt_factor()
            {
		$("#contin_sale").prop("disabled",true);
                user =$("#user").val();
                pass =$("#pass").val();
                addr =$("#addr").val();
		var store_tahvil=$("#store_tahvil").prop('checked')?1:0;
                saveConf(user,pass,addr);
                var tmp ={"user":user,"pass":hex_md5(pass),"addr":addr,"store_tahvil":store_tahvil};
                var req='';
                for(var i=0;i<sabad.length;i++)
                {
                   req+=(req==''?'':',')+sabad[i].kala_id+'|'+sabad[i].tedad;
                }
                tmp['factor']=req;
                if(req!='')
                {
                    $("#khoon_final").html("<img src='img/status_fb.gif' width='100px' >");
                    $("#sabt_btn").css('disabled',true);
		    //alert('send json');
                    $.getJSON(server_url+'android/factor.php',tmp,function(result){
			//alert('get done');
                        $("#khoon_final").html("");
                        if(result.err!='')
                        {
                            alert(result.err.split(',')[0]);
                        }
                        else
                        {
                            alert('خرید با موفقیت انجام گرفت شماره فاکتور:'+result.peigiri);
                            sabad=[];
                            drawAbarKala();
                            disableLandscape();    
                        }
                    });
                   
                }
		else
			alert('کالایی در فاکتور نمی باشد');
            }
            function test()
            {
                getConf(function(tmp){
                        addLog(tmp[0].user);
                        addLog(tmp[0].pass);
                        addLog(tmp[0].addr);
                });
                
            }
           
	    function loadBrands(fn)
	    {
		loadBrand(function(result){
                    var ou='';
                    for(var i=0;i<result.length;i++)
                        ou+='<div class="swiper-slide" onclick="kala_Brand('+result[i].id+',\''+result[i].name+'\',\''+result[i].pic+'\');" ><img src="'+server_url+'/main/'+result[i].pic+'"></div>';
                    $(".swiper-wrapper").html(ou);
                    if(typeof fn=='function')
                        fn();
                });
	    }
            function kala_Brand(inp,name,brand_pic)
            {
                loadKalaByBrand(inp,function(dataset){
                    var ou = '';
                    var tmp = '';
                    var color_index=0;
                    if($.isEmptyObject(dataset))
                        $("#contan_darma").html(ou!=''?ou:'نتیجه‌ای یافت نشد');
                    else
                    {
                        for(var i=0;i<dataset.length;i++)
                        {
                            if($.trim(dataset[i].pic)!='')
                                pic_addr = '<img style="height:80px;" src="'+server_url+'main/'+dataset[i].pic+'" >';
                            else
                                pic_addr ='<img style="height:80px;" src="'+server_url+'img/default.png" >';;
                            
                            tmp = '<table width="100%" ><tr><td>'+dataset[i].name+'</td><td rowspan="2" style="text-align:left;" >'+pic_addr+'</td></tr>';
                            tmp+='<tr><td>'+monize2(dataset[i].ghimat)+' ریال</td></tr>';
                            tmp+='</table>';
                            ou+='<div id="kala_div_'+dataset[i].id+'" class="col-xs-12" onclick="display_sefaresh_kala('+dataset[i].id+');" >\n\
        <div class="alert alert-info" >'+tmp+'</div>\n\
    </div>';
                        }
                        if(ou!='')
                            ou ='<div class="alert alert-success" >کالاهای زیر مجموعه برند '+name+' <img src="'+server_url+'/main/'+brand_pic+'" > </div>'+ou;
                        $("#contan_darma").html(ou!=''?ou:'نتیجه‌ای یافت نشد');    
                    }    
                    level = 1;
                    kala_group_id = -1;
                    kala_mini_id = -1;

                });
            }
            function update_vers(user_trigger)
            {
                $.get(server_url+'android/android_version.php',function(result){
                    read_version = parseInt($.trim(result),10);
                    if(Current_Version<read_version)
                    {
                        if(file_exists('darma_phone_'+read_version+'.apk', function(res){
                            if(res)
                            {
                                if(confirm("نسخه جدید نرمافزار دانلود شده و آماده نصب می باشد\nآیا نصب نسخه جدید انجام شود؟"))
                                    install_file($.trim('darma_phone_'+read_version+'.apk'));
                                else
                                    return(false);
                            }  
                            else
                            {
                                if(confirm("نسخه جدید نرمافزار جهت دانلود موجود است\nآیا دانلود نسخه جدید انجام شود؟"))
                                {
                                    download(server_url+'android/darma_phone_'+read_version+'.apk',function(local_addr){
                                        if(confirm("آیا نصب نسخه جدید انجام شود؟"))
                                            install_file($.trim(local_addr));    
                                    });
                                }
                                else
                                    return(false);
                            }    
                        }));
                        
                    }
                    else if(typeof user_trigger!='undefined')
                        alert('نسخه شما بروز است');
                });
            }
            function ozviat()
            {
                //externalOpen("http://www.darma.ir");
		//window.open("ozviat.html");
		//$("#contan_darma").hide();
		//$("#contan_darma_ozviat").slideDown();
		var str = $("#contan_darma_ozviat").html();
		$("#contan_darma").html(str);
		level = 1;
		kala_group_id = -1;
		kala_mini_id = -1;
            }
		function sendReg()
		{
			level = 1;
			kala_group_id = -1;
			kala_mini_id = -1;
			var fname = $("#fname").val();
			var lname = $("#lname").val();
			var email = $("#email").val();
			var passw = $("#passw").val();
			var mob = $("#mob").val();
			var addre = $("#addre").val();
			if($.trim(email)!= '' && $.trim(passw) != '' && $.trim(mob))
			{
				var p = {
					"fname" : fname,
					"lname" : lname,
					"email" : email,
					"pass" : passw,
					"mob" : mob,
					"address" : addre
				}
				$("#contan_darma_ozviat").append("<img class='khoon_ozv' src='img/status_fb.gif' />");
				$.post(server_url+"android/reg_user.php",p,function(result){
					level = 1;
					kala_group_id = -1;
					kala_mini_id = -1;
					$(".khoon_ozv").remove();
					if($.trim(result)=='true')
					{
						saveConf(mob,passw,addre);
						alert('عضویت با موفقیت انجام شد');
					}
					else
						alert('خطا در عضویت. تلفن همراه و یا پست الکترونیک شما ممکن است در سیستم موجود باشد.');
				}).fail(function(){
					level = 1;
					kala_group_id = -1;
					kala_mini_id = -1;
					$(".khoon_ozv").remove();
					alert('خطا در فرآیند عضویت. لطفا مجددا سعی نمایید.');
				});
			}
			else
				alert('لطفا اطلاعات ستاره دار را وارد کنید');
		}
        </script>
	<style>
		#contan_darma_ozviat input{
			margin : 7px;
		}
	</style>
        <title>دارما</title>
    </head>
    <body dir="rtl" >
        <!-- side arrow -------------------------------------------------------------------------------  -->
           <div style="position: fixed;top: 10%;left:0px;z-index: 1000;" >
               <span id="felesh" onclick="toggle_sabad_noti();" >
                   <img src="img/basket.png" style="width:50px;" >
               </span>
               <div onclick="toggle_sabad_noti()" id="show_sabad_noti_div" style="background: rgba(0, 0, 0, 0.6);color:#ffffff;display: none;">
               </div>
           </div>
        <!-- //side arrow -------------------------------------------------------------------------------  -->

        <!-- sabad -------------------------------------------------------------------------------  -->
        <div id="sabad_all_div" class="container-fluid">
		<div class="row" id="sabad_div" style="font-size: 14px;" >
			
		</div>
	</div>
        <!-- //sabad -------------------------------------------------------------------------------  -->
	   <div class="navbar navbar-default" role="navigation">
	      <div class="container">
		<div class="navbar-header">
		  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
		    <span class="sr-only">Toggle navigation</span>
		    <span class="icon-bar"></span>
		    <span class="icon-bar"></span>
		    <span class="icon-bar"></span>
		  </button>
		  <img style="width:50px" src="img/logo.png">
		  <a class="navbar-brand" style="color:#FFFFFF;" href="#">سامانه همراه مارکت دارما</a>
                  <!-- <a class="navbar-brand" style="color:#FFFFFF;" href="#" onclick="back_page();" >بک</a> -->
		</div>
		<div class="navbar-collapse collapse">
		  <ul class="nav navbar-nav">
		    <li onclick="ozviat();" ><a href="#">ثبت نام</a></li>
                    <li onclick="drawSabad();" ><a href="#">مشاهده سبد خرید</a></li>
		    <!--  <li><a href="#">درباره ما</a></li> -->
                    <li onclick="$('#update_info').html('در حال بروز رسانی ...');populateDB();" ><a href="#contact" id="update_info" >بروز رسانی محصولات</a></li>
                    <li onclick="update_vers(true);" ><a href="#">بروز رسانی نرم افزار </a></li>
                    <li onclick="no_back();" ><a href="#contact">خروج </a></li>
                   
		<!--
		    <li class="dropdown">
		      <a href="#" class="dropdown-toggle" data-toggle="dropdown">Dropdown <span class="caret"></span></a>
		      <ul class="dropdown-menu" role="menu">
		        <li><a href="#">Action</a></li>
		        <li><a href="#">Another action</a></li>
		        <li><a href="#">Something else here</a></li>
		        <li class="divider"></li>
		        <li class="dropdown-header">Nav header</li>
		        <li><a href="#">Separated link</a></li>
		        <li><a href="#">One more separated link</a></li>
		      </ul>
		    </li>
		-->
		  </ul>
		</div><!--/.nav-collapse -->
	      </div>
	    </div>    
	<div id="log">
            
        </div>
	<div class="container-fluid">
		<div class="table-responsive" id="contan_darma" >
			
		</div>
		<div class="table-responsive" id="contan_darma_ozviat" style="display:none;">
			<table width="100%">
				<tr>
					<td>
						<input class="form-control" style="margin:5px;" type="text" id="fname" placeholder="نام" />
					</td>
				</tr>
				<tr>
					<td>
						<input class="form-control" style="margin:5px;" type="text" id="lname" placeholder="نام خانوادگی" />
					</td>
				</tr>
				<tr>
					<td>
						<input class="form-control" style="margin:5px;" type="text" id="email" placeholder="پست الکترونیک  *" />
					</td>
				</tr>
                                <tr>
					<td>
						<input class="form-control" style="margin:5px;" type="text" id="passw" placeholder="رمز عبور *" />
					</td>
				</tr>
                                <tr>
					<td>
						<input class="form-control" style="margin:5px;" type="text" id="mob" placeholder="تلفن همراه(نام کاربری) *" />
					</td>
				</tr>
                                <tr>
					<td>
						<textarea class="form-control" style="margin:5px;" id="addre" placeholder="آدرس" ></textarea>
					</td>
				</tr>
				<tr>
					<td align="left">
						<button class="btn btn-success" onclick="sendReg();">
							ثبت نام
						</button>
					</td>
				</tr>
			</table>
		</div>
	</div>
        <button class="btn btn-success" style="width:100%;height:80px;margin-top:10px;" onclick="search();"  >
		جستجو
	</button>
	<!-- swiper -->
	<div style="background:#c4e3a0;padding:10px;text-align:center;">
		<span>
		با کلیک روی هر یک از لوگوهای زیر لیست محصولات آن را مشاهده کنید.
		</span>
	</div>
	  <div class="swiper-container" style="direction:ltr;">
	    <div class="swiper-wrapper">
	    </div>
	    <div class="pagination"></div>
	  </div>
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript">
            app.initialize();
        </script>
    </body>
</html>
